Problems building subversion 1.7.8

apps

#1

Hello,

I am attempting to follow this: http://wiki.dreamhost.com/Subversion#Upgrading_to_Newest_Subversion (I downloaded OpenSSL 1.0.1e and svn 1.7.8 - hopefully that is not bad) but I am getting an error. I (apparently) had not problems until I get to the lines:

cd neon ./configure --with-ssl=openssl --prefix=$HOME && make clean && make && make install

But then when running the ./configure command, I get the error:

[quote]checking for a BSD-compatible install… /usr/bin/install -c
checking for gcc… gcc
checking whether the C compiler works… no
configure: error: in /home/cgtyoder/svn/tempwk/subversion-1.7.8/neon': configure: error: C compiler cannot create executables Seeconfig.log’ for more details[/quote]

I was doing all the commands in tcsh, but even when I switched to bash for this last command, it still failed. I am not using a VPS, just a regular shared server account (on beijing). I looked in config.log but don’t see anything obvious. Thanks for any suggestions here.
[hr]
Ok - call off the hounds - I found a typo in my CFLAGS env var. We now return you to your regularly scheduled programming…